@charset "utf-8";
/* CSS Document */
/*/* power by 紫夜星魂/James  QQ: 2885255 */
/* all style */
.body {}
body{font-size:13px; color:#000000;line-height: 16px;font-style: normal;font-weight: normal;text-decoration: none; font-family:"新細明體", "宋體", Arial, Helvetica, sans-serif;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th{margin:0;padding:0;}
fieldset,img {border:0;}
ul,li,ol {list-style:none;}
ul:after {display: block;height: 0;visibility: hidden;}
ul {*display:inline-block;*zoom:100%;}
table {border-collapse:collapse; border-spacing:0; border-color:#666666;}
td { border-color:#666666;}
select,input{vertical-align:middle;}
html{overflow-y:scroll;}
/*font link sytle*/
a{text-decoration:none; cursor:pointer; outline:none;star:expression(this.onFocus=this.blur()); color:#0089cd;}
a:hover{text-decoration:underline; color:#b24903;}
a img {border:none;}
/* clear float */
:root{overflow-y:scroll;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{*zoom:1;}
.clear{ clear:both; }
.fl { float:left;}
.fr { float:right;}
.minwidth {min-width:980px;_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1024?"980px":"");}
.none {display:none;}


/* footer style */
.footer {height:78px; overflow:hidden; width:100%;}
.footerbg {width:980px; margin:0px auto; padding-top:28px;}
.footerfl { font-size:12px; float:left; color:#bbb9b9; font-family:Verdana, Arial, Helvetica, sans-serif, MingLiU,"宋体";}
.footerfl a { color:#444444; padding:0px 5px;}
.footerfc { font-size:12px; float:left; color:#888888; font-family:Verdana, Arial, Helvetica, sans-serif, MingLiU,"宋体"; padding-left:5px;}
.footerfr { float:right; text-align:right; padding-top:1px;}
.footerfr a.home { width:53px; height:13px; background:url(../images/release/footer_home.png) no-repeat 0px 0px; display:inline-block; _display:block; _float:left; overflow:hidden; text-align:left; text-indent:-9999px; margin-right:15px;}
.footerfr a.home:hover {background:url(../images/release/footer_home.png) no-repeat 0px -13px;}
.footerfr a.top { width:39px; height:13px; background:url(../images/release/footer_top.png) no-repeat 0px 0px; display:inline-block; _display:block; _float:left; overflow:hidden; text-align:left; text-indent:-9999px; margin-right:10px;}
.footerfr a.top:hover {background:url(../images/release/footer_top.png) no-repeat 0px -13px;}

/* style */
.fbzx_topbg { height:80px; width:100%; background:#d8e1e8;}
.fbzx_top_bg {width:900px; height:80px; background:url(../images/release/fbzx_topbg.jpg) no-repeat; margin:0px auto; display:block; text-indent:-9999px;}
.mainbg {width:996px; margin:0px auto; padding-top:10px; display:block;}
.main_fl {width:210px; float:left;}
.main_fr {width:774px; float:right; border:1px solid #cad6d6;}
.mainfl_bg {width:208px; border:1px solid #cad6d6; margin-bottom:10px; float:left;}

.main_fltitle { height:22px; width:208px; background:url(../images/release/fbzx_tiaobg.jpg) repeat-x; display:block; font-size:13px; line-height:20px; color:#4a4b4d; font-weight:bold; padding:6px 0px 0px 0px;}
.main_fltitle .off {width:16px; height:16px; background:url(../images/release/fbzx_off.png) no-repeat; float:left; margin:0px 4px; text-indent:-9999px; overflow:hidden;}
.main_fltitle .on {width:16px; height:16px; background:url(../images/release/fbzx_on.png) no-repeat; float:left; margin:0px 4px; text-indent:-9999px; overflow:hidden;}
.main_fltitle span { float:left;}
.main_fltext {border-top:1px solid #cad6d6; padding:5px 15px; width:178px; color:#3e3e3e; line-height:24px;}
.fbzx_mainfl_link {width:178px; text-align:center; display:block;}
.fbzx_mainfl_link a { color:#4d68d1; text-decoration:none;}
.fbzx_mainfl_link a:hover { color:#990000; text-decoration:underline;}
.main_fl_list {border-top:1px solid #cad6d6; padding:5px 5px; width:198px; color:#3e3e3e; line-height:22px; overflow:hidden; float:left;}
.main_fl_list a {width:170px; height:20px; font-size:13px; line-height:20px; float:left; margin:4px 0px; overflow:hidden; color:#464646 ; background:url(../images/release/fbzx_hover.gif) no-repeat 0px -9999px; padding-left:28px; padding-top:2px; text-decoration:none;}
.main_fl_list a:hover { background-position:0px 0px; text-decoration:none;}
.main_fl_list a.on {background:url(../images/release/fbzx_current.gif) no-repeat; color:#FFFFFF;}
.fbzx_mainfl_listtt {width:178px; height:20px; padding-top:2px;font-size:13px; line-height:20px; float:left; margin:4px 0px; overflow:hidden; color:#4d68d1 ; background:#f5f5f5; padding-left:20px;}

.main_frtop { display:block; margin:30px; overflow:hidden;}
.main_frtop_pic { float:left; width:140px;}
.main_frtop_pic img { width:100px; height:100px; padding:4px; border:1px solid #999999;}
.main_frtop_text { float:left;}
.main_frtop_text01 { font-size:18px; color:#990000; font-weight:bold; padding:15px 0px 0px 0px; height:45px; display:block;}
.main_frtop_text02 { font-size:15px; color:#0033CC; font-weight:bold; height:24px; display:block;}
.main_frtop_text03 { font-size:13px; color:#333333;}

.main_frbot { display:block; margin:30px; padding-top:10px; overflow:hidden;}
.main_frbot_title {border-bottom:1px solid #333333; font-size:20px; font-weight:bold; color:#050505; height:24px; display:block; padding-left:30px; background:url(../images/release/fr_list.jpg) no-repeat 5px 0px;}
.main_frbot_text { padding:20px; font-size:13px; line-height:24px; color:#050505;}
.main_frbot_text a { color:#003366; padding:0px 6px; font-weight:bold; text-decoration:underline;}

.main_frtitle { height:22px; width:760px; background:url(../images/release/fbzx_tiaobg.jpg) repeat-x; display:block; font-size:13px; line-height:20px; color:#4a4b4d; font-weight:bold; padding:6px 0px 0px 14px;}
.main_frtext { border-top:1px solid #cad6d6; padding:5px; width:764px; font-size:13px; line-height:20px; color:#050505; overflow:hidden; margin-bottom:10px;}

.main_frtext dl {width:754px; padding:10px 0px; float:left;}
.main_frtext dt {width:110px; float:left; text-align:right; font-size:13px; color:#050505; line-height:18px; padding-top:4px;}
.main_frtext dd {width:644px; float:left;}
.main_frtext dd span { float:left; padding-top:4px; font-size:13px; line-height:18px; color:#333333; margin-right:8px;}
.main_frtext dd span.red { color:#FF0000;}
.main_frtext dd span.set { padding-right:10px;}
.main_frtext dd span.set input { float:left; margin-right:5px; margin-top:2px;}
.main_frtext dd span.warning { background:url(../images/release/warning.png) no-repeat 0px 2px; padding-left:22px; color:#888888; margin-left:20px;}
.main_frtext dd div.uppic { clear:both; padding-bottom:5px; float:left;}

.input01 {width:500px; height:20px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 5px; float:left; margin-right:8px;}
.input02 {width:200px; height:20px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 5px; float:left; margin-right:8px;}
.input03 {width:120px; height:24px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 1px; float:left; margin-right:8px;}
.input04 {width:300px; height:24px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 5px; float:left; margin-right:8px;}
.input05 {width:400px; height:60px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 5px; float:left; margin-right:8px;}
.input06 {width:120px; height:20px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 5px; float:left; margin-right:8px;}
.input07 {width:120px; height:20px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 23px 1px 5px; float:left; margin-right:8px; background:url(../images/release/time.png) no-repeat 130px 3px;}
.input08 {width:80px; height:24px; border:1px solid #999999; font-size:13px; line-height:20px; padding:1px 1px; float:left; margin-right:8px;}
.bt01 {width:80px; height:24px; background:#cccccc; font-size:15px; font-weight:bold; line-height:24px; color:#000000; border:1px solid #666666; margin:0px 6px; cursor:pointer;}
.bt01:hover { background:#dddddd; color:#990000;}
.bt02 {width:60px; height:20px; background:#cccccc; font-size:13px; line-height:20px; color:#000000; border:1px solid #666666; margin:0px 6px; cursor:pointer;}
.bt02:hover { background:#dddddd; color:#990000;}
.line { border-bottom:1px dotted #999999; height:1px; display:block;width:100%; float:left; margin:5px 0px;}
.main_frsearch { border-bottom:1px dotted #999999; padding-bottom:10px; margin-bottom:10px; padding-left:4px;}
.main_frsearch .fl { float:left; padding-top:4px; font-size:13px; line-height:18px; color:#333333; margin-left:5px;}
.main_frlisttt {width:754px; overflow:hidden; font-size:13px; line-height:18px; color:#050505; background:#eef3f7; border-bottom:1px solid #d5dfe8; padding-top:7px; height:20px; display:block;}
.main_frlisttt div { float:left; text-align:center; overflow:hidden; height:18px;}
.main_frlist {width:754px; overflow:hidden;}
.main_frlist li { float:left; width:754px; font-size:13px; line-height:18px; color:#333333; height:21px; padding-top:8px; border-bottom:1px solid #cccccc;}
.main_frlist li:hover { background:#e9e9e9;}
.main_frlist li div { float:left; text-align:center; overflow:hidden; height:18px;}
.main_frtext .l01 {width:34px;}
.main_frtext .l02 {width:36px;}
.main_frtext .l03 {width:274px; text-align:left; margin-right:10px;}
.main_frtext .l04 {width:65px;}
.main_frtext .l05 {width:65px;}
.main_frtext .l06 {width:140px;}
.main_frtext .l07 {width:60px;}
.main_frtext .l08 {width:70px;}
.main_frtext .l08 a { padding:0px 3px; color:#333333; text-decoration:underline;}
.main_frtext .l08 a:hover { color:#990000;}
.main_frpage { padding-top:8px; height:35px; display:block; overflow:hidden;}
.main_frpagefl { float:left; width:120px;}
.main_frpagefl span {width:34px; text-align:center; float:left; padding-top:4px;}
.main_frpagefr { float:right;}
.main_frpagefr a {height:20px; background:#cccccc; font-size:13px; line-height:20px; color:#000000; margin:0px 2px; cursor:pointer; float:left;}


.main_login {width:350px; height:200px; margin:50px auto; border:8px solid #43538e; padding:10px;}
.main_logintt { height:32px; font-size:20px; padding-top:10px; font-weight:bold; border-bottom:1px solid #999999; text-align:center; display:block; color:#43538e; font-family:"微软雅黑", "黑体";}
.main_login dl {width:350px; padding-top:30px;}
.main_login dt {width:100px; text-align:right; float:left; height:40px; font-size:15px; line-height:22px;}
.main_login dd {width:250px; text-align:left; float:left; height:40px;}
.login01 { font-size:15px; line-height:20px; height:20px; border:1px solid #999999; color:#333333; padding:0px 4px;}
.login02 { font-size:15px; font-weight:bold; width:100px; text-align:center; border:1px solid #999999; height:30px; line-height:30px; cursor:pointer; background:#ece9d8;}
.login02:hover { background:#ffffdb;}

/* 翻頁 style */
.news_listmain_page { margin-top:10px; text-align:center; width:auto; font-size:12px; font-weight:normal; line-height:18px; color:#64798c; font-family:Verdana, Arial, Helvetica, sans-serif, MingLiU,"宋体";}
.news_listmain_page a.back {width:43px; height:19px; background:url(../images/news/news_listpage_back.gif) no-repeat; display:inline-block; padding-top:3px;  #padding-top:5px; padding-left:21px; font-size:12px; line-height:16px; color:#2a4c65; text-align:left; overflow:hidden;}
.news_listmain_page a.back:hover {color:#cc3333; text-decoration:none;}
.news_listmain_page a.noback {width:43px; height:19px; background:url(../images/news/news_listpage_back.gif) no-repeat -64px 0px; display:inline-block; padding-top:3px;#padding-top:5px;  padding-left:21px; font-size:12px; line-height:16px; color:#3e3e3e; text-align:left;}
.news_listmain_page a.noback:hover {color:#3e3e3e; text-decoration:none;}
.news_listmain_page a.next {width:43px; height:19px; background:url(../images/news/news_listpage_next.gif) no-repeat; display:inline-block; padding-top:3px;  #padding-top:5px; padding-right:21px; font-size:12px; line-height:16px; color:#2a4c65; text-align:right; overflow:hidden;}
.news_listmain_page a.next:hover {color:#cc3333; text-decoration:none;}
.news_listmain_page a.nonext {width:43px; height:19px; background:url(../images/news/news_listpage_next.gif) no-repeat -64px 0px; display:inline-block; padding-top:3px;#padding-top:5px;  padding-right:21px; font-size:12px; line-height:16px; color:#3e3e3e; text-align:right;}
.news_listmain_page a.nonext:hover {color:#3e3e3e; text-decoration:none;}
.news_listmain_page a { background:url(../images/news/news_listpage_page.gif) no-repeat left top; height:22px; display:inline-block; margin:0px 3px; font-family:Verdana, Arial, Helvetica, sans-serif, MingLiU,"宋体"; overflow:hidden;}
.news_listmain_page a span { height:19px; background:url(../images/news/news_listpage_page.gif) no-repeat right top; display:inline-block; padding-top:3px; font-size:12px; line-height:16px; color:#2a4c65; margin-left:8px; padding-right:8px;}
.news_listmain_page a:hover {color:#cc3333; text-decoration:none;}
.news_listmain_page a:hover span {color:#cc3333; text-decoration:none;}
.news_listmain_page a.acc { background:none;}
.news_listmain_page a.acc span { background:none;}
.news_listmain_page a.acc:hover span {color:#2a4c65;}

